Subject: SV: "Executive committee"??

From: "Stewart Clark" <[email-masked]>
Date: Mon, 24 Jul 2000 09:34:05 +0200

Dear Sigurd,
I was pleased to receive your mail about English terminology, as the dr.ing. regulations are about to be translated into English in a revised version. 
I see that most of the terms you have indicated are taken from the existing translation of the doctoral degree regulations, which I found a copy of on my PC. I do not know who translated this, it was not me. The author is recorded as UiB (Bergen presumably). I see that apart from the terms you mention, there are also some typos and the text is in American English. 
I will ensure that the correct terms are used in the new translation that is being prepared at NTNU. 
Regards,
Stewart
**********************************************************
Stewart Clark (cand. philol.)
English language adviser
Division of Student and Academic Affairs
Norwegian University of Science and Technology
N-7491 Trondheim, Norway
tel. +47 73 59 52 45
fax +47 73 59 79 99
mob. +47 920 42 116
e-mail: [email-masked]
**********************************************************
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, July 07, 2000 10:32 AM
Subject: "Executive committee"??

> 
> Hallo Åse og Eli,
> 
> Jeg mottok kopi av brev til de utenlandske medlemmer av bedømmelseskomiteen.
> Noen av engelske oversettelsene er etter min mening litt sære.
> 
> Forskningsutvalget = Executive committee - høres ut som et kommunistpari
>   (Hva med Research Committee)
> 
> bedømmelseskomite = adjudication committtee - aldi hørt om i mine mange år med
> internasjonale kontakter (Hva med evaluation committee)
> 
> disputas = disputation - heller aldri hørt om (hva med public defence)
> 
> prøveforelesning = public lecture - misvisende (hva med given lecture)
> 
> -Hilsen Sigurd
> 
> 
> *************************************************************************
> Sigurd Skogestad, Professor and Head of Department  Phone:  +47-7359-4154
> Department of Chemical Engineering                  Home:   +47-7393-6855
> Norwegian Univ. of Science and Technology (NTNU)    Fax:    +47-7359-4080
> N-7491 Trondheim                  email: [email-masked]
> Norway                             http://www.chembio.ntnu.no/users/skoge
> *************************************************************************
> 
> 
>